﻿
body {
    background: #1073CE url('/DaymapConnect/images/ConnectCover.ashx') no-repeat center center fixed;
    font-family: Verdana, Arial;
    font-size: 9pt;
    FONT-WEIGHT: normal;
    margin-top: 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.daymapLogo {
    display: inline-block;
    width: 142px;
    height: 58px;
    background-image: url(/daymapconnect/images/logo.png);
    background-repeat: no-repeat;

}

hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

 
 .btn  {
    position: relative;
    font-size: .8rem;
    padding: .6em .9em;
    margin: .2em;
    border-radius: .3em;
    outline: none;
    border: none;
    color: white;
    transition: all .3s;
    cursor: pointer;
    background-color: #1F9DD9;
}

 .btn:hover {
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05), 0 4px 10px rgba(0, 123, 255, 0.4);
        background-color: #39ace3;
    }

.EmailPasswordCont {
    background: #FFF;
    position: absolute;
    width: 500px;
    height: 420px;
    left: 50%;
    top: 50%;
    padding: 10px;
    margin-left: -250px;
    margin-top: -150px; 
}

#divMsg {
    padding: 5px;
    background-color: #f9f4df !important; 
    color: red;
    margin: auto;
    display:block;
    width:auto;
}
